<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Yettel INTERNET" mcc="220" mnc="01" apn="internet" user="yettel" server="" password="gprs" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default" authtype="0" productScope="phoneOnly"/>
  <apn carrier="Yettel MMS" mcc="220" mnc="01" apn="mms" user="" server="" password="" proxy="" port="" mmsproxy="217.65.192.33" mmsport="8080" mmsc="http://mms.yettel.rs/servlets/mms" type="mms" authtype="0"/>
  <apn carrier="Telenor NET" mcc="220" mnc="01" apn="net" user="telenor" server="" password="gprs" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default" authtype="3" productScope="tabletOnly"/>
  <apn carrier="XCAP APN" mcc="220" mnc="01" apn="xcap" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="ims" mcc="220" mnc="01" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
